body{
margin:0px;
padding:0px;
background-color:#000000;
}
.wrapper_t{
	position:absolute;
	top:10px;
	left:10px;
	margin:0px;
	border:0px;
	padding:0px;
	width:480px;
}
.wrapper_w{
	position:absolute;
	top:10px;
	left:10px;
	margin:0px;
	border:0px;
	padding:0px;
	width:640px;
}
.wrapper_s{
	position:absolute;
	top:10px;
	left:10px;
	margin:0px;
	border:0px;
	padding:0px;
	width:340px;
}
.contents_t{
	width:480px;
	height:740px;
}
.contents_w{
	width:640px;
	height:500px;
}
.contents_s{
	width:340px;
	height:480px;
}
.contents_t img, .contents_w img, .contents_s img{
	border:0px;
}
.contents_t p, .contents_w p, .contents_s p{
	margin:0px;
	padding:0px;
	font-size:12px;
	font-weight:bold;
	color:#666666;
	line-height:22px;
	text-align:right;
	vertical-align:top;
}
.links{
	width: 100%;
	color:#666666;
	text-align:center;
}
.links_s{
	width: 340px;
	color:#666666;
	text-align:center;
}
.links a, .links_s a{
	margin-left:1px;
	font-size:10px;
}
.footer{
	width:100%;
	font-size:11px;
	font-weight:bold;
	color:#666666;
	line-height:1.4em;
	text-align:right;
	vertical-align:middle;
}
.footer_s{
	width:340px;
	font-size:11px;
	font-weight:bold;
	color:#666666;
	line-height:1.4em;
	text-align:right;
	vertical-align:middle;
}
.hidden_place{
	width:0px;
	height:0px;
	display:none;
}
}